import Navbar from '../../components/Common/Navbar';
import Footer from '../../components/Common/Footer';
import LoginPage from '@/components/Login/LoginPage';

export default function Home() {
    return (
        <>
            <Navbar />
            <LoginPage/>
            <Footer />
        </>
    );
}
